linux-oem

CVEPrecise/eTrustyXenial*BionicCosmic
CVE-2012-4542 -- -- needs-triage needs-triage needs-triage
CVE-2013-7445 -- -- deferred deferred deferred
CVE-2015-2877 -- -- deferred deferred deferred
CVE-2015-7312 -- -- needed needed needed
CVE-2015-8553 -- -- deferred needed needed
CVE-2016-3695 -- -- deferred deferred deferred
CVE-2016-8660 -- -- needed needed needed
CVE-2016-10723 -- -- needs-triage needs-triage needs-triage
CVE-2017-0537 -- -- needed needed needed
CVE-2017-0794 -- -- needs-triage needs-triage needs-triage
CVE-2017-13165 -- -- needed needed needed
CVE-2017-13166 -- -- needs-triage needs-triage needs-triage
CVE-2017-13168 -- -- needed needed needed
CVE-2017-13693 -- -- needs-triage needs-triage needs-triage
CVE-2017-13694 -- -- needs-triage needs-triage needs-triage
CVE-2017-13695 -- -- needed needed needed
CVE-2017-16536 -- -- needed not-affected not-affected
CVE-2017-16538 -- -- needed not-affected not-affected
CVE-2017-16644 -- -- needed not-affected not-affected
CVE-2017-16911 -- -- needed not-affected not-affected
CVE-2017-16912 -- -- needed not-affected not-affected
CVE-2017-16913 -- -- needed not-affected not-affected
CVE-2017-16914 -- -- needed not-affected not-affected
CVE-2017-17558 -- -- needed not-affected not-affected
CVE-2017-18075 -- -- needed not-affected not-affected
CVE-2017-18202 -- -- needed not-affected not-affected
CVE-2017-18216 -- -- needed not-affected not-affected
CVE-2017-18224 -- -- needed not-affected not-affected
CVE-2017-18232 -- -- needed not-affected not-affected
CVE-2017-18344 -- -- needed not-affected not-affected
CVE-2018-1065 -- -- needed not-affected not-affected
CVE-2018-1093 -- -- needed needed needed
CVE-2018-1094 -- -- needed released not-affected
CVE-2018-1095 -- -- needed released not-affected
CVE-2018-1108 -- -- needed needed needed
CVE-2018-1118 -- -- needed needed needed
CVE-2018-1120 -- -- needed needed needed
CVE-2018-1121 -- -- needs-triage needs-triage needs-triage
CVE-2018-3620 -- -- needed released needed
CVE-2018-3639 -- -- released released needs-triage
CVE-2018-3646 -- -- needed released needed
CVE-2018-3693 -- -- needs-triage needs-triage needs-triage
CVE-2018-5390 -- -- needed released needed
CVE-2018-5391 -- -- needs-triage released needs-triage
CVE-2018-5703 -- -- needed not-affected not-affected
CVE-2018-5814 -- -- needed needed needed
CVE-2018-5953 -- -- needs-triage needs-triage needs-triage
CVE-2018-5995 -- -- needs-triage needs-triage needs-triage
CVE-2018-7273 -- -- needed not-affected not-affected
CVE-2018-7566 -- -- needed not-affected not-affected
CVE-2018-7740 -- -- needed not-affected not-affected
CVE-2018-7754 -- -- needs-triage needs-triage needs-triage
CVE-2018-7995 -- -- needed not-affected not-affected
CVE-2018-9056 -- -- needs-triage needs-triage needs-triage
CVE-2018-9363 -- -- needed needed needed
CVE-2018-9415 -- -- needed needed needed
CVE-2018-9465 -- -- needed not-affected not-affected
CVE-2018-10021 -- -- needed released not-affected
CVE-2018-10322 -- -- needed needed needed
CVE-2018-10323 -- -- needed needed needed
CVE-2018-10840 -- -- needed needed needed
CVE-2018-10853 -- -- needed needed needed
CVE-2018-10876 -- -- needed needed needed
CVE-2018-10877 -- -- needed needed needed
CVE-2018-10878 -- -- needed needed needed
CVE-2018-10879 -- -- needed needed needed
CVE-2018-10880 -- -- needed needed needed
CVE-2018-10881 -- -- needed needed needed
CVE-2018-10882 -- -- needed needed needed
CVE-2018-10883 -- -- needed needed needed
CVE-2018-10940 -- -- needed released not-affected
CVE-2018-11412 -- -- needed needed needed
CVE-2018-11506 -- -- needed needed needed
CVE-2018-12232 -- -- needed needed needed
CVE-2018-12233 -- -- needed needed needed
CVE-2018-12896 -- -- needed needed needed
CVE-2018-12904 -- -- needed needed needed
CVE-2018-12928 -- -- needs-triage needs-triage needs-triage
CVE-2018-12929 -- -- needs-triage needs-triage needs-triage
CVE-2018-12930 -- -- needs-triage needs-triage needs-triage
CVE-2018-12931 -- -- needs-triage needs-triage needs-triage
CVE-2018-13053 -- -- needed needed needed
CVE-2018-13093 -- -- needed needed needed
CVE-2018-13094 -- -- needed needed needed
CVE-2018-13095 -- -- needed needed needed
CVE-2018-13096 -- -- needs-triage needs-triage needs-triage
CVE-2018-13097 -- -- needs-triage needs-triage needs-triage
CVE-2018-13098 -- -- needs-triage needs-triage needs-triage
CVE-2018-13099 -- -- needs-triage needs-triage needs-triage
CVE-2018-13100 -- -- needs-triage needs-triage needs-triage
CVE-2018-13405 -- -- needed needed needed
CVE-2018-13406 -- -- needed needed needed
CVE-2018-14609 -- -- needed needed needed
CVE-2018-14610 -- -- needed needed needed
CVE-2018-14611 -- -- needed needed needed
CVE-2018-14612 -- -- needed needed needed
CVE-2018-14613 -- -- needed needed needed
CVE-2018-14614 -- -- needs-triage needs-triage needs-triage
CVE-2018-14615 -- -- needs-triage needs-triage needs-triage
CVE-2018-14616 -- -- needs-triage needs-triage needs-triage
CVE-2018-14617 -- -- needs-triage needs-triage needs-triage
CVE-2018-14678 -- -- not-affected needed needed
CVE-2018-14734 -- -- needed needed needed
CVE-2018-15471 -- -- needs-triage needs-triage needs-triage
CVE-2018-1000004 -- -- needed not-affected not-affected
CVE-2018-1000200 -- -- not-affected needed needed
CVE-2018-1000204 -- -- needed needed needed

* community supported

Status
107 known public CVEs

Updated: 2018-08-17 20:15:57 UTC (commit 7eb205e65d7bebedfe3f5c8d5f9d9b130a05b369)